:root {
    --carhellas_primary_color: #09192c;
    --carhellas_secondary_color: #c71c18;
}

ul.included li.title,
ul.included2 li.title {
    font-size: 20px;
    color: #fff !important;
    padding-left: 0
}

.footer a:hover,
.main-text a:hover,
.phones a,
a:hover {
    text-decoration: none
}

.toggleCaption,
.toggleHeading {
    -moz-transition: none !important
}

body {
    background: #fff;
    font-family: Roboto, sans-serif;
    font-size: 16px;
    line-height: 18px;
    color: var(--carhellas_primary_color);
    font-weight: 400;
    overflow-x: hidden
}

a {
    color: #069ef2
}

a:hover {
    color: #000
}

.uneditable-input:focus,
input[type=color]:focus,
input[type=date]:focus,
input[type=datetime-local]:focus,
input[type=datetime]:focus,
input[type=email]:focus,
input[type=month]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=text]:focus,
input[type=time]:focus,
input[type=url]:focus,
input[type=week]:focus,
textarea:focus {
    border-color: rgba(126, 239, 104, .8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .075) inset, 0 0 8px rgba(126, 239, 104, .6);
    outline: 0
}

input[type=email],
input[type=password],
input[type=text],
select,
textarea {
    resize: none !important;
    outline: 0 !important;
    box-shadow: none !important
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus,
a.active.focus,
a.active:focus,
a.focus,
a:active.focus,
a:active:focus,
a:focus,
button.active.focus,
button.active:focus,
button.focus,
button:active.focus,
button:active:focus,
button:focus {
    outline: transparent 0 !important;
    box-shadow: 0 0 0 0 rgba(0, 123, 255, 0) !important
}

.navbar-light {
    background: 0 0 !important;
    color: #fff;
    border: none !important;
    padding: 1.2rem;
}

.header,
.megamenu {
    background: #fff
}

.navbar-light .navbar-nav .nav-link {
    color: var(--carhellas_primary_color);
    font-weight: 700;
    font-size: 18px;
    cursor: pointer;
    padding-left: 25px;
    padding-right: 0
}

.megamenu .dropdown-item {
    background: #fff !important;
    padding: 5px
}

.navbar-light .navbar-nav>li>a {
    color: var(--carhellas_primary_color)
}

.navbar-light .navbar-nav>.dropdown>a .caret {
    border-top-color: #fff;
    border-bottom-color: #fff
}

.breadcrumbs a,
.footer a,
.navbar-light .navbar-brand {
    color: #fff
}

.breadcrumb-item a {
    color: #fff !important;
}

.menu-large {
    position: static !important
}

.megamenu {
    margin-top: -30px;
    padding: 5px 20px;
    width: 80%;
    left: 150px;
    border: 1px solid var(--carhellas_primary_color)
}

.megamenu>div>li>ul {
    padding: 0;
    margin: 0
}

.megamenu>div>li>ul>li {
    list-style: none
}

.megamenu>div>li>ul>li>a {
    font-size: 15px;
    line-height: 16px;
    font-weight: 500;
    display: block;
    padding: 1px 10px 1px 25px;
    clear: both;
    color: var(--carhellas_primary_color);
    white-space: normal
}

.megamenu.disabled>a:focus,
.megamenu.disabled>a:hover {
    text-decoration: none;
    background-color: transparent;
    background-image: none;
    cursor: not-allowed
}

.megamenu .dropdown-header {
    text-align: center;
    background: var(--carhellas_primary_color);
    color: #ffffff !important;
    font-size: 1.1em;
    line-height: 1.2em;
    font-weight: 700;
    margin-bottom: 5px;
    width: 100% !important
}

.header .col-lg-2 {
    padding-left: 0 !important;
    padding-right: 0 !important
}

.header .logo,
.header .menu {
    padding-left: 0;
    padding-right: 0
}

.header .logo {
    text-align: center
}

.header .logo img {
    max-width: 400px;
    position: relative
}

.menu .locations ul {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
    -webkit-column-rule: 1px solid var(--carhellas_primary_color);
    -moz-column-rule: 1px solid var(--carhellas_primary_color);
    column-rule: 1px solid var(--carhellas_primary_color)
}

.menu .dropdown-item li {
    display: block;
    border: 1px solid #fff;
    -moz-column-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    column-break-inside: avoid
}

.menu .dropdown-item li:before {
    content: "";
    border-color: transparent var(--carhellas_primary_color);
    border-style: solid;
    border-width: .35em 0 .35em .45em;
    display: block;
    height: 0;
    width: 0;
    left: .5em;
    top: .9em;
    position: relative
}

#noresults,
.hidden,
.menu .dropdown-toggle::after {
    display: none
}

/*.checkout-policies-message,*/
/*.show-incl.opened {*/
/*    margin-top: 15px*/
/*}*/

.language-selection {
    background: #ffffff;
    outline: 0 !important;
    border: 2px solid #bca25b;
    border-radius: 3px;
    padding: 4px 15px;
    font-size: 15px;
}

.langs-boxy {
    display: none !important;
}

.popover ul {
    padding: 0;
    margin: 0;
}

.popover li {
    padding: 4px 0;
    list-style-type: none;
}

.popover a {
    font-size: 15px;
    color: var(--carhellas_primary_color);
}

.slider {
    background: center center/cover no-repeat var(--carhellas_primary_color);
    width: 100%;
    min-height: 400px
}

.gen-form .btn-dark,
.product-form .btn-dark {
    background: #1e1e1e;
    color: #fee701;
    border: 1px solid #1e1e1e;
    position: relative;
    left: 1px
}

.gen-form .btn-dark:hover,
.product-form .btn-dark:hover {
    background: #fee701;
    color: #1e1e1e;
    border: 1px solid #fee701
}

.gen-form input[type=email],
.gen-form input[type=password],
.gen-form input[type=text],
.gen-form select,
.gen-form textarea,
.product-form select {
    border: 1px solid #ccc !important
}

.gen-form select {
    padding-left: 7px
}

.gen-form .input-group-text {
    background: #ddd;
    border: none !important;
    width: 36px;
    font-size: 13px;
    text-align: left !important
}

.gen-form .input-group-text .fas {
    width: 10px
}

.gen-form .input-group-prepend {
    border-right: 1px solid #ccc !important
}

.gen-form input[type=email],
.gen-form input[type=password],
.gen-form input[type=text],
.gen-form select,
.product-form select {
    border-left: none !important
}

/*.gen-form .red-border .input-group-text {*/
/*    color: #bd2130*/
/*}*/

.gen-form .btn,
.product-form .btn {
    font-weight: 700
}

.gen-form .btn-sm.btn-outline-secondary.btn-block {
    font-weight: 300;
    font-size: .8rem !important
}

.gen-form label {
    font-size: 14px
}

.heading-one-box {
    margin-top: 90px;
}

.heading-one-box .title {
    padding: 30px 36px 0 36px;
    background: #ffffffed;
    border-radius: 10px 10px 0 0;
}

.search-box {
    margin-bottom: 90px;
}

.breadcrumbs,
.phones {
    background: var(--carhellas_primary_color);
    color: #fff
}

.footer,
.main-text,
.offers {
    padding-top: 30px;
    padding-bottom: 30px
}

h1 {
    color: #1e2750;
    font-size: 28px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 0;
}

h2 {
    font-size: 26px;
    line-height: 26px;
    font-weight: 500;
    margin-top: 5px;
}

h3 {
    font-size: 22px;
    line-height: 22px
}

.slider .titles {
    font-size: 25px;
    color: #fff;
    margin-top: 105px
}

.phones a {
    color: var(--carhellas_primary_color);
    font-size: 15px;
    background: 0 0;
    font-weight: 500
}

.footer a,
.main-text a {
    text-decoration: underline
}

.breadcrumbs,
.breadcrumbs a,
.main-text,
.results .card-body .col-md-8 .col-12:first-child {
    font-weight: 400
}

.breadcrumbs {
    font-size: 15px;
    line-height: 1.1rem
}

.breadcrumbs a:hover {
    color: #eee
}

ol.breadcrumb {
    background: 0 0;
    padding: 0;
    margin-bottom: 0
}

.offers {
    background: #eee
}

.offers h2 {
    /*font-size: 28px;*/
    font-weight: 500;
    margin-top: 5px
}

.offers .slogan {
    font-size: 20px
}

.offers .text-danger {
    color: var(--carhellas_secondary_color) !important;
    font-size: 22px;
    font-weight: 500
}

.offers .btn-default {
    color: #fff !important;
    background: var(--carhellas_secondary_color);
}

.offers .btn-default:hover {
    background: var(--carhellas_primary_color)
}

.offers .card,
.results .card {
    border: none
}

.offers .card-img-top {
    width: 70%;
    height: auto;
    margin: 0 auto
}

.offers .card-header {
    background: var(--carhellas_primary_color);
    color: #fff;
    height: 45px
}

.offers .card-header h3 {
    font-size: 16px;
    line-height: 16px;
    margin-bottom: .5rem;
    font-weight: 500
}

.offers .card-title {
    height: 20px
}

.offers .card-text {
    height: 30px;
    font-size: 14px;
    line-height: 14px
}

.offers .card-text span {
    font-weight: 500;
    color: var(--carhellas_secondary_color);
    font-size: 21px
}

.slider2 {
    background: center center/cover no-repeat;
    width: 100%;
    min-height: 400px
}

.secondH2Div {
    margin-top: -6em
}

.secondH2Div h2 {
    color: #fff !important;
    text-shadow: 2px 2px #333
}

.main-text,
.main-text a,
.main-text a:hover {
    color: #373737;
}

.main-text {
    background: #f2f2f2
}

.main-text h2,
.main-text h3 {
    margin: 0;
    padding-top: 20px;
    padding-bottom: 15px;
    color: var(--carhellas_primary_color);
    font-weight: 500
}

.main-text .title,
.main-text .title h2 {
    color: var(--carhellas_primary_color);
    font-weight: 500
}

.footer,
.results .card-body .col-md-8 .col-12:nth-child(3) {
    font-size: 12px
}

.footer .phone-number {
    font-size: 1rem;
    text-decoration: none;
}

.main-text .border {
    border: 1px solid var(--carhellas_primary_color) !important;
    background: var(--carhellas_primary_color);
    color: #fff;
    font-size: 14px
}

.main-text p {
    font-size: 1.1rem;
    line-height: 1.7rem
}

ul.included,
ul.included2 {
    list-style: none;
    padding: 0
}

ul.included li {
    padding-left: 1.3em;
    line-height: 1.2em;
    padding-bottom: 4px;
    font-size: 15px
}

ul.included li:before {
    content: "\f058";
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    margin-left: -1.4em;
    width: 1.3em
}

ul.included li.title {
    text-shadow: none;
    /*text-align: center*/
}

ul.included li.title:before {
    content: "";
    display: block;
    margin-left: 0;
    width: 100%
}

ul.included li.title .fas,
ul.included2 li.title .fas {
    font-size: 18px;
    text-align: center;
    /*width: 100%;*/
    background: 0 0;
    /*display: block;*/
    padding-left: 14px;
    padding-right: 14px;
}

ul.included2 li {
    padding-left: 0;
    font-size: 16px;
    line-height: 1.8rem;
}

ul.included2 li.title {
    text-shadow: none;
    /*text-align: center;*/
    margin-bottom: 10px
}

ul.included2 li.section {
    font-size: 18px;
    text-shadow: none;
    margin-top: 10px;
    margin-bottom: 5px;
    background: #fff;
    color: var(--carhellas_primary_color) !important;
    border-radius: 3px;
    padding: 5px 10px
}

.results .card-header {
    background: var(--carhellas_primary_color);
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    border: 0 !important
}

.results .card-body {
    padding-top: 5px;
    padding-bottom: 5px
}

.results .card-body .col-md-8 .col-12:first-child span {
    font-size: 24px;
    display: inline;
    font-weight: 500;
    font-style: normal !important;
    text-shadow: none
}

.results .card-body .col-md-8 .col-12:nth-child(2) {
    color: #2a6496
}

.results .card-body .col-md-8 .col-12:nth-child(3) .fab,
.results .card-body .col-md-8 .col-12:nth-child(3) .far,
.results .card-body .col-md-8 .col-12:nth-child(3) .fas {
    width: 30px;
    height: 30px;
    background: var(--carhellas_primary_color);
    color: #fff;
    font-size: 13px;
    border-radius: 15px;
    text-align: center;
    padding-top: 8px;
    position: relative;
    top: 2px
}

.results .card-body .col-md-8 .col-12:nth-child(3) img {
    width: 30px;
    height: 30px;
    background: var(--carhellas_primary_color);
    border-radius: 15px;
    border: 3px solid var(--carhellas_primary_color);
    position: relative;
    top: 2px
}

.results .card-body .col-md-8 .col-12:nth-child(3) .col {
    padding-left: 1px;
    padding-right: 1px
}

.results .card-footer {
    border-top: none;
    background: #fff;
    padding-top: 0;
    padding-bottom: 15px
}

.results .card-footer .price {
    color: var(--carhellas_primary_color);
    font-size: 18px
}

.results .card-footer .price span {
    font-weight: 700;
    font-size: 28px;
    position: relative;
    top: 2px;
    vertical-align: middle
}

.results .card-footer .price .small,
.results .card-footer .price .small span {
    font-size: 13px !important
}

.results .card-footer .col-md-6.small,
.table-extras tfoot tr th div.text-secondary {
    font-size: 13px
}

.results .card-footer .book-btn {
    font-size: 1.1rem;
    font-weight: 700;
    padding: 6px
}

img.img-fluid.img-bigger {
    /*transform: scale(1.2);*/
    margin-top: 10px;
    margin-bottom: 10px
}

.results .card-body .col-md-8 .col-12:nth-child(3) .fa-check {
    font-size: .7rem;
    background: 0 0;
    color: var(--carhellas_primary_color);
    position: relative;
    top: -3px
}

.results .card-body .col-md-8 .col-12:nth-child(3) .fa-check:hover {
    background: 0 0
}

.results .card-header.small {
    font-size: 15px
}

.table-extras table {
    font-size: .95rem;
    line-height: 1.1rem
}

.table-extras input[type=text] {
    width: 22px;
    height: 24px;
    font-size: 16px;
    text-align: center;
    padding-left: 2px;
    padding-right: 2px;
    display: inline-block;
    border: none
}

.table-extras table td:first-child {
    text-align: left !important;
    padding-top: 8px
}

.table-extras tfoot tr th {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    border-top: 1px solid #ddd
}

.table-extras tfoot tr th.big {
    font-size: 20px
}

.table-extras tbody {
    border-bottom: 15px solid #fff
}

.table-extras .prices-per-day {
    font-size: 1.1rem;
    font-weight: 500;
    color: #212529
}

.footer {
    color: #fff !important;
    background: var(--carhellas_primary_color)
}

.show-incl,
.show-incl2 {
    cursor: pointer !important
}

.toggleHeading {
    animation-delay: .2s;
    -webkit-animation-delay: .2s;
    -moz-animation-delay: .2s;
    -o-animation-delay: .2s
}

.toggleCaption {
    animation-delay: .5s;
    -webkit-animation-delay: .5s;
    -moz-animation-delay: .5s;
    -o-animation-delay: .5s
}

.pointer,
.rental-terms-tile i {
    cursor: pointer
}

.nocursor {
    cursor: default !important
}

/*.margin-top-10 {*/
/*    margin-top: 10px*/
/*}*/

/*.margin-top-5 {*/
/*    margin-top: 5px*/
/*}*/

.footer-text-copyright {
    line-height: 25px
}

.checkout-policies-message,
.checkout-policies-message a {
    font-weight: lighter;
    font-size: .8rem !important;
    line-height: 1.2rem !important
}

.rental-terms-tile {
    background-color: #ddd;
    padding: 25px;
    margin: 20px;
    color: var(--carhellas_primary_color);
}

.policy-modal {
    margin-bottom: 12em
}

.policy-modal li,
.policy-modal p {
    font-size: 1rem;
    line-height: 1.6rem
}

@media screen and (max-width:1024px) {
    .heading-one-box .title {
        padding: 20px 10px;
    }
}

@media screen and (max-width:1199px) {
    .navbar-light .navbar-nav .nav-link {
        font-size: 15px;
        padding-left: 10px
    }
}

@media screen and (max-width:991px) {
    .phones .col-lg-6,
    .slider .titles {
        text-align: center !important
    }
    .header .logo img {
        max-width: 350px;
        position: relative
    }
    .navbar-light {
        padding: 0.8rem;
    }
    .navbar-light .navbar-nav .nav-link {
        font-size: 18px
    }
    .menu .dropdown-toggle::after {
        display: inline-block
    }
    .menu .locations ul {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-rule: none;
        -moz-column-rule: none;
        column-rule: none
    }
    /*.menu .dropdown-item li {*/
    /*    margin-left: 20px*/
    /*}*/
    .megamenu {
        margin-top: -10px;
        padding: 10px 20px;
        width: 100%;
        background: #fff;
        border: none
    }
    .megamenu .dropdown-header,
    ul.included li,
    ul.included2 li {
        display: none
    }
    .slider .titles {
        margin-top: 20px
    }
    .gen-form .col-lg-5 {
        text-align: left !important
    }
    .gen-form .btn {
        width: 100% !important
    }
    ul.included li.title,
    ul.included2 li.title {
        display: block;
        margin-bottom: 0;
        padding-bottom: 0;
        text-align: center
    }
}

@media screen and (max-width:767px) {
    .menu .locations ul {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-rule: none;
        -moz-column-rule: none;
        column-rule: none
    }
    .heading-one-box {
        margin-top: 20px;
    }
    .search-box {
        margin-bottom: 20px;
    }
    .footer .col-md-6 {
        text-align: center !important
    }

    h1 {
        font-size: 24px;
        line-height: 24px;
    }

    h2 {
        font-size: 22px;
        line-height: 22px;
    }

    h3 {
        font-size: 18px;
        line-height: 18px;
    }

    .offers .slogan {
        font-size: 18px
    }

    .offers .text-danger {
        font-size: 20px;
    }

    img.img-fluid.img-bigger {
        transform: scale(0.85);
        margin-top: 2px;
        margin-bottom: 4px;
    }
}

@media screen and (max-width:577px) {
    .table-extras table {
        font-size: .95rem;
        line-height: 1.1rem
    }
    .secondH2Div {
        background-color: var(--carhellas_primary_color);
        margin: 0 10px;
    }
    .secondH2Div h2 {
        color: #fff !important;
        text-shadow: 1px 1px #333;
        /*margin: 15px 0 0 !important;*/
        text-align: left
    }
}

@media screen and (max-width:421px) {
    .phones .col-lg-6 .text-nowrap:first-child {
        margin-bottom: 15px !important;
        display: inline-block
    }
    .secondH2Div {
        background-color: var(--carhellas_primary_color);
        margin: 0 10px;
    }
    .secondH2Div h2 {
        color: #fff !important;
        text-shadow: 1px 1px #333;
        /*margin: 15px 0 0 !important;*/
        text-align: left
    }
    .footer-logo {
        text-align: center !important
    }
    .breadcrumbs {
        line-height: 1.4rem !important
    }
    .breadcrumb-item a {
        color: #fff !important;
    }
    .breadcrumb-item::before {
        display: inline-block;
        padding-right: .5rem;
        content: " " !important
    }
}

.phone-header-icon {
    margin-right: 6px
}

.btn-danger,
.btn-danger:hover {
    background-color: var(--carhellas_secondary_color);
    border-color: var(--carhellas_secondary_color);
}

.cookieinfo a {
    border-bottom: 1px dotted
}